@charset "gb2312";
/* CSS Document */
body{ margin:0; padding:0;}
div:after,ul:after { content:"\20"; display:block; height:0; clear:both; visibility:hidden;}
div,ul { zoom:1;*zoom:1 }
li { list-style-type:none;}
.bgcolor{ background:#f2f2f2;}
 a{ color:#e33e54;}
.doc{overflow: hidden; text-align: left; font: 16px/1.5 Microsoft Yahei,tahoma,HELVETICA; color:#333; }
.doc .inner,.nav-inner{width:1100px; clear: both; margin:0 auto; overflow: hidden;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}

.navMenu{ display:none; z-index: 9999;width:150px; height:537px; padding:10px 0; background:url(../images/nav_bg.png) no-repeat 0 0px;position:fixed;right:5px;top:110px;_position:absolute;_top:expression(documentElement.scrollTop+30);}
.navMenu li{ width:145px; height:37px;   text-align:center; margin:0 auto; position:relative; border-top:#ad3636 solid 1px;  }
.navMenu li i{ position:absolute; left:106px; top:-2px;}
.navMenu li a{width:145px; height:37px; text-align:center; font:16px/37px Microsoft Yahei;  display:block; color:#f9f4d1;  }
.navMenu li:first-child{border-top:0; height:40px; margin-top:100px;}
.navMenu .active{ background:#caa03a; width:150px; height:38px;   color:#f9f4d1; }
.navMenu li.active a {color: #f9f4d1; text-align:center; width:150px; display:block; font-weight:bolder;}

.title1{ width:1100px; margin:42px auto 38px; }
.title{ width:1100px; margin:75px auto 30px; }
.area1{ height:700px; background:url(../images/banner.jpg) no-repeat top center;}
.area2{ height:639px; overflow:hidden;}
.area2 .left{ width:370px; height:470px; float:left; display:block;}
.area2 .middle{ width:410px; float:left; margin-left:20px;}
.area2 .middle  h3{ font-size:26px; text-align:center; color:#a20000; line-height:34px; width:350px; margin-left:42px; }
.area2 .middle ul li p{ font-size:14px; line-height:26px; text-indent:30px; text-align:justify; text-justify:inter-ideograph; color:#777777;}
.area2 .middle ul li p a{ color:#caa03a;}
.area2 .middle .mgtop{ margin-top:12px;}
.area2 .middle .two{ margin-top:15px;}
.area2 .middle .two li{ height:60px; background:#f2f4f4; color:#333; font-size:14px; margin-top:10px; text-indent:20px; line-height:60px;}
.area2 .middle .two li a{ color:#333;}
.area2 .middle .two li a:hover{ color:#666;}
.area2 .right{ width:280px; float:left; margin-left:20px;}
.area2 .right h4{ width:280px; height:50px; background:#caa03a; line-height:48px; text-indent:20px; -moz-border-radius:5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */ font-size:24px; color:#fff;}
.area2 .right p{ font-size:12px; color:#666; line-height:24px;}
.area2 .right .p1{ font-size:14px; line-height:26px;}
.area2 .right span{ color:#caa03a;}
.area2 .right .mgtop{ margin-top:10px;}
.area2 .right .p2{ font-size:12px; line-height:27px;}
.area2 .right .mgtop1{ margin-top:15px;}
.area2 .right .mgtop2{ margin-top:3px;}

.area2 .slideBox{ width:370px; height:470px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.area2 .slideBox .hd{ height:20px; overflow:hidden; position:absolute; right:16px; bottom:23px; z-index:1; }
.area2 .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.area2 .slideBox .hd ul li{ float:left; margin-right:10px;  width:20px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.area2 .slideBox .hd ul li.on{ background:#caa03a; color:#fff; }
.area2 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.area2 .slideBox .bd li{ zoom:1; vertical-align:middle; }
.area2 .slideBox .bd img{ width:370px; height:470px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 
.area2 .slideBox .prev,
.area2 .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.area2 .slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.area2 .slideBox .prev:hover,
.area2 .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.area2 .slideBox .prevStop{ display:none;  }
.area2 .slideBox .nextStop{ display:none;  }*/




.area3 .left{ width:680px; float:left;}
.area3 p, .area3 ul{ width:617px; border:solid #caa03a 1px; height:248px; margin-top:10px; font-size:14px; line-height:26px; text-justify:inter-ideograph; text-align:justify; color:#666; padding:25px 30px 0 30px; text-indent:30px;}
.area3 .one{ width:400px; height:320px; display:block; float:left; margin-left:20px;}
.area3 .two{ margin-right:20px; margin-left:0}
.area3 .mgtop{ margin-top:33px;}
.area3 ul{padding:16px 30px 7px 30px;}
.area3 ul li span{ text-indent:10px;}

.area4 .process{ background:url(../images/lucheng.jpg) no-repeat top center; height:470px; position:relative;}

.area4 p{ font-size:18.01px; color:#333; width:435px; margin-left:572px;}
.area4 p span{ color:#caa03a;}
.area4 .p1{ margin-left:200px; position:absolute; left:384px; top:18px;}
.area4 .p2{ margin-left:200px; position:absolute; left:470px; top:93px;}
.area4 .p3{ margin-left:200px; position:absolute; left:372px; top:178px;}
.area4 .p4{ margin-left:200px; position:absolute; left:428px; top:264px;}
.area4 .p5{ margin-left:200px; position:absolute; left:514px; top:350px;}
.area4 .p6{ margin-left:200px; position:absolute; left:602px; top:431px;}

.area5 .inner{ position:relative; height:620px;}
.area5 ul li{ width:470px; float:left;}
.area5 ul li .left{ width:275px; text-align:right; margin-right:15px; float:left; }
.area5 ul li .left h3{ font-size:18px; color:#333; text-align:right;}
.area5 ul li .left h2{ font-size:24px; color:#caa03a; text-align:right; margin:2px 0 8px 0;}
.area5 ul li .right h3{ font-size:18px; color:#333; text-align:left;}
.area5 ul li .right h2{ font-size:24px; color:#caa03a; text-align:left; margin:2px 0 8px 0;}
.area5 ul li .left p, .area5 ul li .right p{ font-size:12px; line-height:21px; text-align:justify; text-justify:inter-ideograph;}
.area5 ul li .left a, .area5 ul li .right a{ color:#caa03a;}
.area5 ul li .left a:hover, .area5 ul li .right a:hover{ color:#cfa747;}
.area5 .video{ width:180px; height:135px; float:left; display:block;}
.area5 ul li .right{ width:275px; text-align:left; margin-left:15px; float:right; }
.area5 .round{ width:160px; height:370px; display:block; position:absolute; left:470px; top:195px;}
.area5 .buttom{ display:block; width:180px; height:55px; background:#caa03a; left:460px; top:79px; position:relative; text-align:center; font-size:24px; color:#fff; line-height:53px;}

.area6 .left{ float:left; width:500px; height:375px; margin-bottom:25px;}
.area6 .right{ float:left; width:500px; height:375px; margin-left:100px; margin-bottom:25px;}
.area6 ul li{ font-size:24px; color:#999; text-align:center; position:relative;}
.area6 ul li span{ color:#caa03a;}
.area6 ul li a{ width:150px; height:53px; position:absolute; right:30px; bottom:30px; background:url(../images/em.png) no-repeat top center;}
.area6 p{ font-size:17.83px; color:#caa03a; text-align:center;}
.area6 p span{ font-weight:bolder;}
.area6 .mg{ margin-top:8px;}


.area7{ height:780px; background:url(../images/customer.jpg) no-repeat top center;}
.area7 .multipleColumn{ overflow:hidden; position:relative; text-align:center;height:750px;}

.area7 .multipleColumn .prev.prevStop{ position:absolute; top:530px;left:410px;background:url(../images/arrow.png);float:left;width:55px;height:22px;;background-position: -383px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area7 .multipleColumn .next{ position:absolute;top:530px;left:480px;background:url(../images/arrow.png);float:left;width:55px; height:22px;background-position: -493px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area7 .multipleColumn .prev{ position:absolute; top:530px;left:410px;background:url(../images/arrow.png);float:left;width:55px;height:22px;background-position: -438px 0;;  cursor:pointer; padding-top:60px; z-index:999;}
.area7 .multipleColumn .next.nextStop{ position:absolute;top:530px;left:480px;background:url(../images/arrow.png);float:left;width:55px; height:22px;background-position:  -328px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area7 .multipleColumn .all{position:absolute;top:530px;left:550px; width:135px; height:54px; line-height:54px; background-color:#CAA03A; color:#FFF; font-size:20px;}
.area7 .multipleColumn .all a{ color:#FFF;}
.area7 .multipleColumn .bd{width:1100px;margin:0 auto;overflow:hidden;}
.area7 .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1200px;  float:left; _display:inline;  }
.area7 .multipleColumn .bd ul li{ width:362px; height:250px; line-height:269px;float:left; _display:inline; overflow:hidden; text-align:center; position:relative; }
.area7 .multipleColumn .bd ul li:hover .dask {width:345px;height:200px;position:absolute;top:0;left:15px; opacity:0.85; background:#fff url(../images/5.png) no-repeat center top;}

.area7 .multipleColumn .bd  ul li img{ width:345px; height:200px; display:block;position:absolute; left:15px;}

.area7 .multipleColumn .bd  ul li h2{ font-size:18px; color:#333; position:absolute; top:90px; left:0; width:362px; height:50px; z-index:-2;}
.area7 .multipleColumn .bd  ul li p{ font-size:14px; color:#caa03a; position:absolute; top:115px; left:0; width:200px;height:50px;}
.area7 .multipleColumn .bd  ul li .bottom{ border:#a81111 solid 1px; position:absolute; right:0; top:213px; width:130px; height:46px; -moz-border-radius:5px;-webkit-border-radius: 5px;border-radius:5px; font-size:18px; color:#a20000; text-align:center; line-height:44px; cursor:pointer;}
.area7 .multipleColumn .bd  ul li .bottom:hover{ border:#a81111 solid 1px; position:absolute; right:0; top:213px; width:130px; height:46px; -moz-border-radius:5px;-webkit-border-radius: 5px;border-radius:5px; font-size:18px; color:#FFF; background-color:#a20000; text-align:center; line-height:44px;cursor:pointer;}




.area8{ height:685px; background:url(../images/customer.jpg) no-repeat top center;}
.area8 .multipleColumn{ overflow:hidden; position:relative; text-align:center;height:750px;}

.area8 .multipleColumn .bd{width:1098px;margin:0 auto;overflow:hidden; border:solid 1px #caa03a; -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius:5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */}
.area8 .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1000px;  float:left; _display:inline;  }
.area8 .multipleColumn .bd ul li{ width:1100px; height:488px; line-height:272px;float:left; _display:inline; overflow:hidden; text-align:center; position:relative; }
.area8 .multipleColumn .bd ul li img{ width:1100px; height:488px;}
.area8 .multipleColumn .hd{position:absolute; top:500px; left:500px;}
.area8 .multipleColumn .hd li{float:left; width:20px; height:20px; background-color:#D6D6D6;border-radius: 50px; margin-left:5px; color:#D6D6D6; cursor:pointer;}
.area8 .multipleColumn .hd li.on{float:left; width:20px; height:20px; background-color:#CAA03C;;border-radius: 50px; margin-left:5px; color:#CAA03C;cursor:pointer; }


.area8 .multipleColumn .prev{ position:absolute; top:180px;left:1px; background:url(../images/a.jpg) no-repeat top center;float:left;width:50px;height:150px; cursor:pointer;  z-index:999;}
.area8 .multipleColumn .prev.prevStop{ position:absolute; top:180px;left:1px;background:url(../images/b.jpg) no-repeat center top;;float:left;width:50px;height:150px; cursor:pointer; z-index:999;}

.area8 .multipleColumn .next{ position:absolute;top:180px;left:1049px; background:url(../images/2.jpg) no-repeat center top;float:left;width:50px; height:150px; cursor:pointer;  z-index:999;}

.area8 .multipleColumn .next.nextStop{ position:absolute;top:180px;left:1049px;background:url(../images/2.png) no-repeat top center;;float:left;width:50px; height:150px; cursor:pointer; padding-top:60px; z-index:999;}


.area9{ height:674px; background:url(../images/customer.jpg) no-repeat top center;}
.area9 .inner{ height:674px;}
.area9 .multipleColumn{ overflow:hidden; position:relative; margin-top:50px; text-align:center;}

.area9 .multipleColumn .prev.prevStop{ position:absolute; top:140px;left:20px;background:url(../images/arrow.png);float:left;width:41px;height:22px;;background-position: -205px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area9 .multipleColumn .next{ position:absolute;top:140px;left:1040px;background:url(../images/arrow.png);float:left;width:41px; height:22px;background-position: -287px 0;  cursor:pointer; padding-top:60px; z-index:999;}

.area9 .multipleColumn .prev{ position:absolute; top:140px;left:20px;background:url(../images/arrow.png);float:left;width:41px;height:22px;background-position: -246px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area9 .multipleColumn .next.nextStop{ position:absolute;top:140px;left:1040px;background:url(../images/arrow.png);float:left;width:41px; height:22px;background-position: -164px 0;  cursor:pointer; padding-top:60px; z-index:999;}

.area9 .multipleColumn .bd{width:960px;margin:0 auto;overflow:hidden;}
.area9 .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1000px;  float:left; _display:inline;  }
.area9 .multipleColumn .bd ul li{ width:240px; height:182px; line-height:182px;float:left; _display:inline; overflow:hidden; text-align:center; }
.area9 .multipleColumn .bd ul li img{ width:230px; height:172px;}
.area9 .buttom{ display:block; width:180px; height:55px; background:#caa03a; left:460px; top:32px; position:relative; text-align:center; font-size:24px; color:#fff; line-height:53px;}




.area10 .message{ height:400px; -moz-border-radius:5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */ border:solid 1px #dcc07c; width:1098px; font-size:14.01px; color: #666; }
.area10 .message .right{ float:left; width:320px; margin:20px 0 20px 165px;}
.area10 .message .regline div { float: left; }
.area10 .message .regline { overflow: hidden; color: #666; line-height: 38px; margin: 30px 0; width:320px;  }
.area10 .message .regline .lefone{ width:55px;}
.area10 .message .regline .lefone .red, .area10 .message .left .red{ color:#e02248;}

.area10 .regline .rig .w1 { width: 255px; }
.area10 input.w1, .area10 input.w2, .area10 .w3, .area10 .w4, .area10 .w5 { padding: 0 4px; height: 40px; line-height: 40px;border: 1px solid #ddd; font-size:12px; float:left}
.area10 .left{ width:370px; float:left; margin-left:95px; margin-top:70px;}
.area10 .message .regline1{ width:90px; float:left; height:35px;}
.area10 .left .lefone{ width:60px; float:left;}
.area10 .left .cheek{ float:left; width:275px;}
.area10 .noci{ background:#f6f6f6; width:325px; height:55px; font-size:12.01px; color:#999; padding:15px 20px 25px 20px; clear:both; line-height:22.02px;}
.area10 h2{ color:#e1002a; font-size:14.01px;}
.area10 p span{ color:#caa03a;}
.area10 .buttom{ display:block; width:180px; height:55px; background:#caa03a;  text-align:center; font-size:24px; color:#fff; line-height:53px; border:0px; font-family:"微软雅黑"; clear:both; margin-left:465px; margin-top:50px;}

.area11{ height:935px;}
.area11 .tabs{clear:both;height:595px; width:1100px; text-align:center; }
.area11 .tabNav {width:1100px;display: inline-block; zoom:1; *display:inline;margin:0px;list-style:none;}
.area11 .tabNav li{ float:left; width:90px; height:60px; margin-left:22px; background:url(../images/hover1.png) no-repeat center top; }	
.area11 .tabNav li:first-child{ margin-left:0}
.area11 .tabNav li a { font: 18.01px/47px "microsoft yahei"; color:#666; text-align:center; display:block; width:90px; height:60px; }
.area11 .tabNav li.active {position: relative;}
.area11 .tabNav .active{ background:url(../images/hover.png) no-repeat center top; height:60px; line-height:47px; color:#fff; }
.area11 .tabNav li.active a { background:url(../images/hover.png) no-repeat center top; height:60px; line-height:47px;color:#fff; }
.area11 .tabPane { width:1100px; height:520px; overflow:hidden; margin-top:20px; }
.area11 .tabPane div{  height:520px; overflow:hidden; margin:5px auto 0;}
.area11 .tabPane ul{ border-right:solid 1px #e6e9ed; width:1098px; border-top:solid 1px #e6e9ed; }
.area11 .tabPane ul li{ width:218px; height:250px; float:left; border-left:solid 1px #e6e9ed; border-bottom:solid 1px #e6e9ed; font-size:14px; color:#666;}
.area11 .tabPane ul li img{ width:200px; height:200px; display:block; margin:10px auto 5px;}
.area11 .tabPane ul li p{ line-height:28px;}
.area12{ height:330px; background:url(../images/bottom.jpg) repeat-x top center;}

.area13{ height:840px;}
.area13 .inner{ width:1120px;}
.area13 li { float:left; margin-right:10px;margin-left:10px;margin-bottom:20px; display:inline; text-align:center; color:#333;}
.area13 ul li img{ width:200px; height:146px; border:2px solid #f0f0f0; display:block; margin:0 auto;}
.area13 ul li a{ color:#333;}
.area13 ul li a h2{ color:#caa03a; font-size:16px;}
.area13 ul li a span{ font-size:14px;}
.area13 ul li a:hover{ color:#caa03a;}

.area14{ height:965px; background:url(../images/customer.jpg) no-repeat top center;}
.area14 .multipleColumn{ overflow:hidden; position:relative; text-align:center;height:765px;}
.area14 .multipleColumn .prev.prevStop{ position:absolute; top:560px;left:410px;background:url(../images/arrow.png);float:left;width:55px;height:22px;;background-position: -383px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area14 .multipleColumn .next{ position:absolute;top:560px;left:480px;background:url(../images/arrow.png);float:left;width:55px; height:22px;background-position: -493px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area14 .multipleColumn .prev{ position:absolute; top:560px;left:410px;background:url(../images/arrow.png);float:left;width:55px;height:22px;background-position: -438px 0;;  cursor:pointer; padding-top:60px; z-index:999;}
.area14 .multipleColumn .next.nextStop{ position:absolute;top:560px;left:480px;background:url(../images/arrow.png);float:left;width:55px; height:22px;background-position:  -328px 0;  cursor:pointer; padding-top:60px; z-index:999;}
.area14 .multipleColumn .all{position:absolute;top:560px;left:550px; width:135px; height:54px; line-height:54px; background-color:#CAA03A; color:#FFF; font-size:20px;}
.area14 .multipleColumn .bd{width:1100px;margin:0 auto;overflow:hidden;}
.area14 .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1200px;  float:left; _display:inline;  }
.area14 .multipleColumn .bd ul li{ width:362px; height:250px; line-height:272px;float:left; _display:inline; overflow:hidden; text-align:center; position:relative; }
.area14 .multipleColumn .bd  ul li img{ width:345px; height:200px; display:block;position:absolute; left:15px;}
.area14 .multipleColumn .bd  ul li h2{ font-size:18px; color:#333; position:absolute; top:90px; left:0; width:362px; height:50px; z-index:-2;}
.area14 .multipleColumn .bd  ul li p{ font-size:14px; color:#caa03a; position:absolute; top:115px; left:0; width:200px;height:50px;}
.area14 .multipleColumn .bd  ul li .bottom{ border:#a81111 solid 1px; position:absolute; right:0; top:213px; width:130px; height:46px; -moz-border-radius:5px;-webkit-border-radius: 5px;border-radius:5px; font-size:18px; color:#a20000; text-align:center; line-height:44px; cursor:pointer;}
.area14 .multipleColumn .bd  ul li .bottom:hover{ border:#a81111 solid 1px; position:absolute; right:0; top:213px; width:130px; height:46px; -moz-border-radius:5px;-webkit-border-radius: 5px;border-radius:5px; font-size:18px; color:#FFF; background-color:#a20000; text-align:center; line-height:44px;cursor:pointer;}
.area14 .multipleColumn .bd ul li:hover .dask {width:345px;height:200px;position:absolute;top:0;left:15px; opacity:0.85; background:#fff url(../images/5.png) no-repeat center top;}



#footer{ margin-top:30px;}
.page{ padding-bottom:70px;}
.page a{ color:#333;}
.page A{ border:solid 1px #999;  -moz-border-radius: 5px;      /* Gecko browsers */ -webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px;}
.page A:hover{ background:#fff; color:#caa03a; border:solid 1px #caa03a;   -moz-border-radius: 5px;      /* Gecko browsers */ -webkit-border-radius: 5px;   /* Webkit browsers */border-radius:5px;  }
/*backToTop*/
.backToTop { display:none; width:18px; line-height:1.2; padding:5px 0; background-color:#e1002a; color:#fff; font-size:12px; text-align:center; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:1; filter:Alpha(opacity=100); }



